Subject: [SAM] Paris Meeting

From: "Thomas C. Schmidt" <[email-masked]>
Date: Fri, 27 Jan 2012 21:57:57 +0100

Folks,

we have tentatively scheduled a meeting in Paris. Please let us know 
about agenda requests ASAP.

Best,

John & Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °